classification
Title: Add 'update FAQ' to release checklist
Type: Stage:
Components: Documentation Versions: Python 2.4
process
Status: closed Resolution: fixed
Dependencies: Superseder:
Assigned To: anthonybaxter Nosy List: akuchling, anthonybaxter, georg.brandl, rhettinger, tcdelaney
Priority: normal Keywords:

Created on 2005-01-03 23:02 by tcdelaney, last changed 2007-08-23 20:59 by georg.brandl. This issue is now closed.

Messages (4)
msg23858 - (view) Author: Tim Delaney (tcdelaney) Date: 2005-01-03 23:02
http://www.python.org/doc/faq/general.html#how-
stable-is-python

States that the most stable version is 2.3.3. This should 
be 2.4.0.

Modifying (or checking) this FAQ entry should probably 
be added to the list of things to be done when a new 
version is released.
msg23859 - (view) Author: Raymond Hettinger (rhettinger) * (Python committer) Date: 2005-01-03 23:07
Logged In: YES 
user_id=80475

Andrew, can you fix this and then assign to Anthony for
inclusion on his checklist.
msg23860 - (view) Author: A.M. Kuchling (akuchling) * (Python committer) Date: 2005-06-09 16:01
Logged In: YES 
user_id=11375

FAQ updated.
msg55212 - (view) Author: Georg Brandl (georg.brandl) * (Python committer) Date: 2007-08-23 20:59
Updated FAQ once again; there is an item in PEP 101 already.
History
Date User Action Args
2007-08-23 20:59:44georg.brandlsetstatus: open -> closed
nosy: + georg.brandl
resolution: fixed
messages: + msg55212
2005-01-03 23:02:37tcdelaneycreate